Bug 1129053 - [abrt] libvirt-daemon: elf_dynamic_do_Rela(): libvirtd killed by SIGSEGV
Summary: [abrt] libvirt-daemon: elf_dynamic_do_Rela(): libvirtd killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: libvirt
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Libvirt Maintainers
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:17beb523c5185cc9166b080ee31...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 07:47 UTC by kubrick@fgv6.net
Modified: 2015-05-31 19:18 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-31 19:18:42 UTC


Attachments (Terms of Use)
File: backtrace (93.98 KB, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: core_backtrace (20.77 KB, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: dso_list (7.36 KB, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: environ (218 bytes, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: maps (35.42 KB, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: open_fds (470 bytes, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details
File: var_log_messages (971 bytes, text/plain)
2014-08-12 07:47 UTC, kubrick@fgv6.net
no flags Details

Description kubrick@fgv6.net 2014-08-12 07:47:25 UTC
Version-Release number of selected component:
libvirt-daemon-1.1.3.5-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/sbin/libvirtd --timeout=30
crash_function: elf_dynamic_do_Rela
executable:     /usr/sbin/libvirtd
kernel:         3.15.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 elf_dynamic_do_Rela at do-rel.h:136
 #1 _dl_relocate_object at dl-reloc.c:294
 #2 dl_open_worker at dl-open.c:416
 #3 _dl_catch_error at dl-error.c:177
 #4 _dl_open at dl-open.c:650
 #5 dlopen_doit at dlopen.c:66
 #6 _dl_catch_error at dl-error.c:177
 #7 _dlerror_run at dlerror.c:163
 #8 __dlopen at dlopen.c:87
 #9 virDriverLoadModule at driver.c:77

Comment 1 kubrick@fgv6.net 2014-08-12 07:47:31 UTC
Created attachment 925946 [details]
File: backtrace

Comment 2 kubrick@fgv6.net 2014-08-12 07:47:32 UTC
Created attachment 925947 [details]
File: cgroup

Comment 3 kubrick@fgv6.net 2014-08-12 07:47:34 UTC
Created attachment 925948 [details]
File: core_backtrace

Comment 4 kubrick@fgv6.net 2014-08-12 07:47:35 UTC
Created attachment 925949 [details]
File: dso_list

Comment 5 kubrick@fgv6.net 2014-08-12 07:47:37 UTC
Created attachment 925950 [details]
File: environ

Comment 6 kubrick@fgv6.net 2014-08-12 07:47:38 UTC
Created attachment 925951 [details]
File: limits

Comment 7 kubrick@fgv6.net 2014-08-12 07:47:40 UTC
Created attachment 925952 [details]
File: maps

Comment 8 kubrick@fgv6.net 2014-08-12 07:47:42 UTC
Created attachment 925953 [details]
File: open_fds

Comment 9 kubrick@fgv6.net 2014-08-12 07:47:43 UTC
Created attachment 925954 [details]
File: proc_pid_status

Comment 10 kubrick@fgv6.net 2014-08-12 07:47:44 UTC
Created attachment 925955 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:36:54 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Cole Robinson 2015-05-31 19:18:42 UTC
There's a few faf hits, but they were all in the same period of time and on f20. So I assume something else was breaking this.

Closing as EOL since F20 is almost done


Note You need to log in before you can comment on or make changes to this bug.